!                              -*-f90-*-     (for emacs) 
!
!  Initialisation parameters for dust particles moving in a random 
!  velocity field.
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2016/05/09 03:54:34 brandenb Exp $',
  nt=500, it1=50, cdt=0.8, cdtv=0.8, isave=500, itorder=3
  dsnap=2., dvid=20., ip=20
  tmax=4.
  loutput_varn_at_exact_tsnap=T
  lpencil_check=F
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&entropy_run_pars
  iheatcond='chi-const', chi=2e-4
/
&pscalar_run_pars
  pscalar_diff=2e-4
/
&viscosity_run_pars
  nu=2e-4
/
